Bug 202084 - need to update /usr/share/doc/HTML/img/header-fedora_logo.png
need to update /usr/share/doc/HTML/img/header-fedora_logo.png
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: fedora-release-notes (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul W. Frields
:
Depends On:
Blocks: FC6Test3Blocker
  Show dependency treegraph
 
Reported: 2006-08-10 14:35 EDT by Max Spevack
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-20 13:57:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Max Spevack 2006-08-10 14:35:07 EDT
Description of problem:
/usr/share/doc/HTML/img/header-fedora_logo.png is the old Fedora logo.  We
should use the new logo!

Version-Release number of selected component (if applicable):
fedora-release-notes-5.91-6
Comment 1 Jesse Keating 2006-08-17 18:45:13 EDT
Hrm, yes, it should.  Reassigning to Paul.  
Comment 2 Paul W. Frields 2006-08-20 13:57:41 EDT
Fixed in CVS.

Note You need to log in before you can comment on or make changes to this bug.